if(CONFIG_LASERTAG_UTILS)
  # Register this as a Zephyr library
  zephyr_library()

  # Add source files
  zephyr_library_sources(src/lasertag_utils.c)

  # Export the include directory to all applications
  zephyr_include_directories(include)
endif()